abyss-tofastq(1)

NAME
abyss-tofastq - convert various file formats to FASTQ format
abyss-tofasta - convert various file formats to FASTA format

SYNOPSIS
abyss-tofastq [FILE]...
or
abyss-tofasta [FILE]...

DESCRIPTION
Convert the input files to FASTA or FASTQ format. FILE may be in FASTA, FASTQ, qseq, export, SRA, SAM or BAM format and may be compressed with gz, bz2 or xz and may be tarred.

AUTHOR
Written by Shaun Jackman.

REPORTING BUGS
Report bugs to <abyss-users@bcgsc.ca>.

COPYRIGHT
Copyright 2015 Canada's Michael Smith Genome Sciences Centre